body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #573300;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000;
	font-size: .7em;
	line-height: 1.7;
}	
	
	
	
a:link, a:visited  {
	color: #FFF;
	text-decoration: none;
	letter-spacing: .005em;
	font-weight: normal;	   
}
a:hover {
       text-decoration: underline;
}

a:active {
}


#container  {
	width: 973px;
	height: 659px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	margin-top: 30px;
	text-align: center;
	background-image: url(../../images/layout-shadow.gif); /** Link to the image you created **/
	background-repeat: repeat-y; /** Repeats the image horizonally **/
	background-color: #000;
	vertical-align: bottom;	
}



#singleColumnBody {
	width: 626px;
	padding: 30px 165px 200px 165px;
		
	
}

#homeNav {
	margin-top: 50px;
	text-align: left;
	padding-left: 330px;
	line-height: 35px;
	list-style: none;

}


 
#homeNav a {
	width: 270px;
	height: 27px;
	background-position: left top;
	display: block;
	margin-bottom: 15px;
	border:none;
	background-repeat: no-repeat;
	float:right;
	display: inline-block; 
	margin:0 40px 15px 20px;
	padding: 0;
	position: relative;
	}
	
a span {
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	background-repeat: no-repeat;
	background-position: 0 -27px;
	}	
a.announcementsLink {
		background-image: url(../../images/nav-buttons/home/announcements.gif);
	}

a.announcementsLink span {
	background-image: url(../../images/nav-buttons/home/announcements.gif);
	
	}
a.retreatInfoLink {
	background-image: url(../../images/nav-buttons/home/retreat-information.gif);
	}
	
a.retreatInfoLink  span {
	background-image: url(../../images/nav-buttons/home/retreat-information.gif);
	}	
a.meditationInfoLink {
	background-image: url(../../images/nav-buttons/home/meditation-info.gif);
	}
	
a.meditationInfoLink  span {
	background-image: url(../../images/nav-buttons/home/meditation-info.gif);
	}	
	
a.aboutSaddhammaLink {
	background-image: url(../../images/nav-buttons/home/about-saddhamma.gif);
	}
	
a.aboutSaddhammaLink  span {
	background-image: url(../../images/nav-buttons/home/about-saddhamma.gif);
	}
	
a.photoAlbumLink {
	background-image: url(../../images/nav-buttons/home/photo-album.gif);
	}
	
a.photoAlbumLink  span {
	background-image: url(../../images/nav-buttons/home/photo-album.gif);
	}
a.donateLink {
	background-image: url(../../images/nav-buttons/home/donate.gif);
	}
	
a.donateLink  span {
	background-image: url(../../images/nav-buttons/home/donate.gif);
	}
	
a.contactUsLink {
	background-image: url(../../images/nav-buttons/home/contact-us.gif);
	}
	
a.contactUsLink  span {
	background-image: url(../../images/nav-buttons/home/contact-us.gif);
	} 
 
 

.imgAlignLeft {
	float:left;
	
}

.navHeadFoot p {
	text-align: left;	
	padding-top: 25px;
}

#shadowBottom {
	background-image:  url(../../images/layout-shadow-bottom.gif); /** Link to the image you created **/
	background-repeat: repeat-x; /** Repeats the image vertically **/
	width: 973px;
	height:9px;
	margin: 0 auto;
	display: block;
}
#shadowBotCornerL {
	height: 9px;
	width: 9px;
	float:left;
	background-image:  url(../../images/layoutShadowBotCornerL.gif);
}
#shadowBotCornerR {
	height: 9px;
	width: 9px;
	float:right;
	background-image:  url(../../images/layoutShadowBotCornerR.gif);
}
#footer {
	text-align: center;
	letter-spacing: .5px;
	font-size: .8em;
	line-height: 3em;
	margin-top: -10px;
	margin-bottom: 10px;
	margin-left:auto;
	margin-right:auto;
	color:#FFF;
	clear:both;	
	width: 835px;
	
}

#footer p {
	margin-top: 20px;
	margin-bottom: 40px;
	font-size: 1.15em;
	text-align: left;
	
	
	
}

